input, textarea {
padding-left: 10px;
padding-right: 3px;
padding-top: 5px;
padding-bottom: 5px;
border-spacing: 5px;
font-size: 35px;
line-height: 45px;
background-color:#1d3764;
color:#FFF; border:0;
border-radius: 5px;
border-color: #333;
outline: none;

}

textarea {
width:694px;
height:200px;
resize: none;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 5px;
}